<?xml version="1.0"?>
<gconf>
<entry name="use_default_reminder" mtime="1071256006" muser="root" type="schema" stype="bool" owner="evolution-calendar">
<local_schema locale="C" short_desc="Whether to set a default reminder for events">
<default type="bool" value="false"/>
</local_schema>
</entry>
<entry name="default_reminder_interval" mtime="1071256006" muser="root" type="schema" stype="int" owner="evolution-calendar">
<local_schema locale="C" short_desc="Number of units for default reminder">
<default type="int" value="15"/>
</local_schema>
</entry>
<entry name="default_reminder_units" mtime="1071256006" muser="root" type="schema" stype="string" owner="evolution-calendar">
<local_schema locale="C" short_desc="Units of default reminder">
<default type="string">
<stringvalue></stringvalue>
</default>
</local_schema>
</entry>
</gconf>
